BlogEngine.NET 'search.aspx' Cross Site Scripting Vulnerability

Bugtraq ID: 34227
Class: Input Validation Error
CVE: CVE-2008-6476
Remote: Yes
Local: No
Published: Apr 01 2008 12:00AM
Updated: Mar 25 2009 10:16PM
Credit: SK
Vulnerable: BlogEngine.NET BlogEngine.NET 1.4
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus